Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513607 - Inconsistency between customization template name and description while deletion
Summary: Inconsistency between customization template name and description while deletion
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Greg Piatigorski
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: ui:infra:flash_msg
Depends On: 1486615
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 16:43 UTC by Satoe Imaishi
Modified: 2018-03-06 15:20 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1486615
Environment:
Last Closed: 2018-03-06 15:20:00 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
working_flash (deleted)
2017-12-12 10:46 UTC, Yadnyawalk Tale
no flags Details

Comment 3 CFME Bot 2017-11-29 20:38:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/d483865dc4f6479ee6da3033f942d006b4cf1d75

commit d483865dc4f6479ee6da3033f942d006b4cf1d75
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Nov 14 17:42:00 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 11:44:55 2017 -0500

    Merge pull request #2568 from GregP/confirm_delete_flash_msg_record_name
    
    Refactor flash message text for consistency across all actions (Add/Edit/Delete/Cancel)
    (cherry picked from commit 5aee298e3231525627fa3a2f51db07f58a15d874)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513607

 app/controllers/pxe_controller/pxe_customization_templates.rb | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 4 Yadnyawalk Tale 2017-12-12 10:46:48 UTC
Created attachment 1366548 [details]
working_flash

Hey, flash msg showing correct output as expected!
Tested on: 5.9.0.12.20171205180333_3e32b3d

Thanks!


Note You need to log in before you can comment on or make changes to this bug.